Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

121 lines (118 sloc) 2.819 kb
GEM
remote: http://rubygems.org/
specs:
actionpack (3.1.1.rc1)
activemodel (= 3.1.1.rc1)
activesupport (= 3.1.1.rc1)
builder (~> 3.0.0)
erubis (~> 2.7.0)
i18n (~> 0.6)
rack (~> 1.3.2)
rack-cache (~> 1.0.3)
rack-mount (~> 0.8.2)
rack-test (~> 0.6.1)
sprockets (~> 2.0.0)
activemodel (3.1.1.rc1)
activesupport (= 3.1.1.rc1)
builder (~> 3.0.0)
i18n (~> 0.6)
activerecord (3.1.1.rc1)
activemodel (= 3.1.1.rc1)
activesupport (= 3.1.1.rc1)
arel (~> 2.2.1)
tzinfo (~> 0.3.29)
activesupport (3.1.1.rc1)
multi_json (~> 1.0)
addressable (2.2.6)
archive-tar-minitar (0.5.2)
arel (2.2.1)
builder (3.0.0)
columnize (0.3.4)
data_objects (0.10.6)
addressable (~> 2.1)
diff-lcs (1.1.3)
dm-aggregates (1.1.0)
dm-core (~> 1.1.0)
dm-core (1.1.0)
addressable (~> 2.2.4)
dm-do-adapter (1.1.0)
data_objects (~> 0.10.2)
dm-core (~> 1.1.0)
dm-migrations (1.1.0)
dm-core (~> 1.1.0)
dm-sqlite-adapter (1.1.0)
dm-do-adapter (~> 1.1.0)
do_sqlite3 (~> 0.10.2)
do_sqlite3 (0.10.6)
data_objects (= 0.10.6)
erubis (2.7.0)
hike (1.2.1)
i18n (0.6.0)
linecache (0.46)
rbx-require-relative (> 0.0.4)
linecache19 (0.5.12)
ruby_core_source (>= 0.1.4)
mocha (0.9.12)
multi_json (1.0.3)
mysql (2.8.1)
mysql2 (0.3.7)
pg (0.11.0)
rack (1.3.3)
rack-cache (1.0.3)
rack (>= 0.4)
rack-mount (0.8.3)
rack (>= 1.0.0)
rack-test (0.6.1)
rack (>= 1.0)
rake (0.9.2)
rbx-require-relative (0.0.5)
rspec (2.6.0)
rspec-core (~> 2.6.0)
rspec-expectations (~> 2.6.0)
rspec-mocks (~> 2.6.0)
rspec-core (2.6.4)
rspec-expectations (2.6.0)
diff-lcs (~> 1.1.2)
rspec-mocks (2.6.0)
ruby-debug (0.10.4)
columnize (>= 0.1)
ruby-debug-base (~> 0.10.4.0)
ruby-debug-base (0.10.4)
linecache (>= 0.3)
ruby-debug-base19 (0.11.25)
columnize (>= 0.3.1)
linecache19 (>= 0.5.11)
ruby_core_source (>= 0.1.4)
ruby-debug19 (0.11.6)
columnize (>= 0.3.1)
linecache19 (>= 0.5.11)
ruby-debug-base19 (>= 0.11.19)
ruby_core_source (0.1.5)
archive-tar-minitar (>= 0.5.2)
sequel (3.27.0)
sprockets (2.0.0)
hike (~> 1.2)
rack (~> 1.0)
tilt (!= 1.3.0, ~> 1.1)
sqlite3 (1.3.4)
tilt (1.3.3)
tzinfo (0.3.29)
PLATFORMS
ruby
DEPENDENCIES
actionpack (~> 3.1.1.rc)
activerecord (~> 3.1.1.rc)
dm-aggregates
dm-core
dm-migrations
dm-sqlite-adapter
mocha (~> 0.9.8)
mysql (~> 2.8.1)
mysql2 (>= 0.3.6)
pg (~> 0.11)
rake
rspec (~> 2.6.0)
ruby-debug
ruby-debug19
sequel (~> 3.8)
sqlite3 (~> 1.3.3)
Jump to Line
Something went wrong with that request. Please try again.